<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> 5.92522 </x-m>
      <y-m> 0.00000 </y-m>
      <z-m> 1.46759 </z-m>
    </offsets>
  </model>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> 0.13723 </x-m>
      <y-m> 0.00000 </y-m>
      <z-m> 0.14562 </z-m>
    </offsets>
  </model>

  <model>
    <path>RedLight.xml</path>
    <offsets>
      <x-m> -3.72731 </x-m>
      <y-m> -7.94204 </y-m>
      <z-m>  0.68120 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -3.60731 </x-m>
      <y-m> -7.94204 </y-m>
      <z-m>  0.68120 </z-m>
    </offsets>
  </model>

  <model>
    <path>GreenLight.xml</path>
    <offsets>
      <x-m> -3.72731 </x-m>
      <y-m>  7.94204 </y-m>
      <z-m>  0.68120 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -3.60731 </x-m>
      <y-m>  7.94204 </y-m>
      <z-m>  0.68120 </z-m>
    </offsets>
  </model>

  <!-- -->
  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> 2.710 </x-m>
      <y-m> 0.000 </y-m>
      <z-m> 1.120 </z-m>
    </offsets>
  </model>

  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> 3.970 </x-m>
      <y-m> 0.000 </y-m>
      <z-m> 1.120 </z-m>
    </offsets>
  </model>
  <!-- -->

</PropertyList>
